Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3935

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-3935
Last Modified 05 Sep 2008 12:00:00
Published 05 Sep 2008 11:08:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3935

Summary

Cross-site scripting (XSS) vulnerability in DIC shop_v50 3.0 and earlier and shop_v52 2.0 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • D-ic Shop V50 3.0

  • D-ic Shop V52 2.0


References

CONFIRM - http://www.d-ic.com/free/05/shop_v52.html

CONFIRM - http://www.d-ic.com/free/05/shop_v50.html

BID - 31006

SECUNIA - 31652

JVN - JVN#79914432


Last Updated: 27 May 2016 10:48:20